/*----------------------------------------------*/
/* ------------------ 共通設定 ----------------- */
/*----------------------------------------------*/
:root {
    --font-color: #000;
}

html {
    font-size: 62.5%;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
dl,
dt,
dd,
ol,
ul,
li,
thead,
tr,
th,
td,
label,
button {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    color: var(--font-color);
}

.mincho {
    font-family: 'Shippori Mincho', serif !important;
}

h2 {
    font-size: 3.2rem;
}

h3 {
    font-size: 2.0rem;
}

p,
a,
span,
label {
    font-size: 1.6rem;
}

a {
    text-decoration: none;
    transition: 0.2s all;
}

a:hover {
    opacity: 0.7;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

.none {
    display: none !important;
}

#loading {
    width: 100vw;
    height: 100vh;
    transition: all .25s ease;
    background-color: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.loaded {
    opacity: 0;
    visibility: hidden;
}

@media screen and (max-width: 768px) {
    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }
}


/*----------------------------------------------*/
/* ----------------- 調整用CSS ----------------- */
/*----------------------------------------------*/

header {
    position: fixed;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 15px 20px;
    z-index: 1;
    transition: 0.2s all;
}

header.active {
    background-color: #cfa8e8;
    box-shadow: 0 -4px 16px -3px #1a1a1a26;
}

header .nav-wrap a {
    color: #FFF;
    font-size: 2.6rem;
    margin-right: 40px;
    letter-spacing: 0.1rem;
}

header .nav-wrap a:last-child {
    margin-right: 20px;
}

header .logo a img {
    width: 100px;
}

/*
header .nav-wrap a:last-child {
    margin-right: 0;
}
*/

.kv-wrapper {
    position: relative;
}

.kv-wrapper .kv-text {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    margin: 0 !important;
}

.kv-wrapper .kv-text h2 {
    font-size: 6.0rem;
    font-size: clamp(2.8rem, 5vw, 6.8rem);
    font-weight: bold;
    color: #FFF;
    line-height: 1.3;
}

.kv-wrapper .kv-text p {
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.kv-wrapper .kv-text p span {
    color: #FFF;
    font-size: 2.4rem;
    font-size: clamp(1.5rem, 1.8vw, 2.4rem);
    min-width: 57%;
}

.kv-wrapper .kv-text p::after {
    content: '';
    border-bottom: 2px solid #FFF;
    width: 100%;
}

.wrapper.add-bg {
    background: url(../images/bejolie_about04.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper .about-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 70px;
}

.wrapper .about-wrap .left-con {
    width: 48%;
    padding-left: 9vw;
}

.wrapper .about-wrap .left-con h3 {
    font-size: 7.0rem;
    color: #FFF;
}

.wrapper .about-wrap .left-con h4 {
    font-size: 2.4rem;
    color: #FFF;
    margin-top: 40px;
}

.wrapper .about-wrap .left-con p {
    color: #FFF;
    margin-top: 30px;
    letter-spacing: 0.15rem;
    line-height: 1.8;
}

.wrapper .about-wrap .right-con {
    width: 47%;
}

.wrapper .month-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 70px;
    padding-bottom: 180px;
}

.wrapper .month-wrap .left-con {
    width: 48%;
    padding-left: 9vw;
}

.wrapper .month-wrap .left-con h3 {
    display: flex;
    flex-direction: column;
    font-size: 4rem;
    font-weight: bold;
    color: #FFF;
}

.wrapper .month-wrap .left-con h3 img {
    max-width: 150px;
    margin-bottom: 20px;
}

.wrapper .month-wrap .left-con h4 {
    font-size: 2.4rem;
    color: #FFF;
    margin-top: 40px;
}

.wrapper .month-wrap .left-con p {
    color: #FFF;
    margin-top: 30px;
    letter-spacing: 0.15rem;
    line-height: 1.8;
}

.wrapper .month-wrap .right-con {
    width: 47%;
}

.wrapper .month-wrap .left-con .btn {
    display: inline-block;
    color: #cfa8e8;
    background-color: #FFF;
    margin-top: 30px;
    padding: 15px 50px;
    border-radius: 40px;
}

.mini-wrapper {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
}

.nmt60 {
    margin-top: -60px;
}

.center {
    text-align: center;
}

.mini-wrapper h2 {
    font-size: 7.0rem;
}

.mini-wrapper .sub-title {
    margin-bottom: 40px;
}

.mini-wrapper a {
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.mini-wrapper a img {
    transition: .5s all;
}

.mini-wrapper.store a:hover img {
    filter: brightness(80%) blur(6px);
    transform: scale(1.03);
}

.mini-wrapper a .hover-con {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    transition: .3s all;
}

.mini-wrapper a:hover .hover-con {
    opacity: 1;
    visibility: visible;
}

.mini-wrapper a .hover-con img {
    filter: none;
    z-index: 1;
    max-width: 130px;
    filter: none !important;
    transform: none !important;
}

.mini-wrapper a:hover .hover-con::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: #00000036;
}

.mini-wrapper a .hover-con p {
    color: #FFF;
    z-index: 1;
    font-weight: bold;
    border: 2px solid #FFF;
    margin-top: 30px;
    padding: 7px 30px;
}

.top-product {
    text-align: center;
    margin-top: 120px;
}

.top-product-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-product-wrap img {
    width: 45%;
}

.top-product-wrap .text-wrap {
    width: 50%;
}

.top-product-wrap .text-wrap p {
    text-align: left;
    font-size: 2.2rem;
    line-height: 1.6;
}

.top-contact {
    margin-top: 120px;
}

.top-contact-wrap .text-wrap p,
.top-contact-wrap .text-wrap a {
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.8;
}

.top-contact-wrap .text-wrap img {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
}

footer {
    background-color: #cfa8e8;
    margin-top: 90px;
    padding: 50px 20px 20px 20px;
    text-align: center;
}

footer .logo {
    margin-bottom: 40px;
}

footer .company {
    color: #FFF;
    display: inline-block;
    margin-bottom: 20px;
}

footer .cp {
    font-size: 1.4rem;
    color: #FFF;
}

.top-contact-wrap .text-wrap {
    display: inline-flex;
    flex-direction: column;
}

.bg-black {
    display: none;
}

.bg-black {
    position: fixed;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    display: initial;
    background-color: #00000080;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    transition: all .3s;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}

.bg-black.active {
    opacity: 1;
    visibility: visible;
    transition: all .3s;
}

.openbtn {
    position: relative;
    z-index: 10;
    cursor: pointer;
    width: 50px;
    height: 50px;
    top: -1px;
}

.openbtn::after {
    content: "MENU";
    color: #fff;
    position: absolute;
    bottom: -3px;
    right: 9px;
    transition: 0.2s all;
}

.openbtn.active::after {
    content: "CLOSE";
    color: var(--font-color);
    position: absolute;
    bottom: -3px;
    right: 9px;
}

.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 2px;
    background: #fff;
    width: 60%;
}

.openbtn span:nth-of-type(1) {
    top: 14px;
}

.openbtn span:nth-of-type(2) {
    top: 23px;
}

.openbtn span:nth-of-type(3) {
    top: 32px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 9px;
    transform: translateY(6px) rotate(-45deg);
    width: 60%;
    background-color: var(--font-color);
}

.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 9px;
    transform: translateY(-6px) rotate(45deg);
    width: 60%;
    background-color: var(--font-color);
}

.openbtn.black span {
    background-color: var(--font-color);
}

.openbtn.black:after {
    color: var(--font-color);
}

.sp-menu-drawer {
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 100%;
    transition: all .3s !important;
    visibility: hidden;
    opacity: 0;
    max-width: 400px;
    height: 100vh;
    transform: translateX(20px);
    padding: 100px 0px 0px 30px;
}

.sp-menu-drawer.active {
    visibility: visible;
    opacity: 1;
    right: 0;
    background-color: #FFF;
    max-width: 400px;
    height: 100vh;
    transform: translateX(10px);
}

.sp-nav-list {
    overflow-y: scroll;
    height: calc(100vh - 100px);
}

.sp-nav-list li:last-child {
    margin-bottom: 30px;
}

.sp-nav-list li {
    border-bottom: 1px solid #c6c6c6;
    padding: 16px 0 11px;
}

.sp-nav-list li a {
    display: flex;
    flex-direction: column;
}

.kv-wrapper img {
    min-height: 550px;
    object-fit: cover;
    max-height: 860px;
    width: 100%;
}

.sub-wrapper {
    background: url(../images/store03.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.sub-wrapper .sub-wrap-con {
    display: flex;
    justify-content: space-between;
    padding-top: 10vw;
    padding-bottom: 6vw;
}

.sub-wrapper .sub-wrap-con .kv-text {
    padding-left: 9vw;
    width: 48%;
}

.sub-wrapper .sub-wrap-con .kv-text .sub-title {
    color: #FFF;
}

.sub-wrapper .sub-wrap-con .kv-text h2 {
    font-size: 7.0rem;
    color: #FFF;
    display: inline-block;
}

.sub-wrapper .sub-wrap-con .kv-text h3 {
    font-weight: bold;
    margin-top: 5vw;
}

.sub-wrapper .sub-wrap-con .kv-img {
    width: 45%;
}

.sub-store-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.sub-store-wrap .text-wrap {
    width: 48%;
    padding-left: 9vw;
}

.sub-store-wrap .text-wrap h3 {
    font-weight: bold;
    font-size: 3rem;
    margin-bottom: 20px;
}

.sub-store-wrap .text-wrap p {
    line-height: 1.8;
}

.sub-store-wrap .img-wrap {
    width: 48%;
    margin-top: -14vw;
}

.sub-store-con {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 20px;
}

.sub-store-con h2 {
    font-weight: bold;
    font-size: 2.8rem;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.sub-store-con p {
    font-size: 1.6rem;
    line-height: 1.8;
}

.price-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.price-wrap img {
    width: 60%;
    object-fit: cover;
}

.price-wrap .text-wrap {
    width: 35%;
}

.price-wrap .text-wrap h3.mincho {
    font-size: 5rem;
    line-height: 1;
}

.price-wrap .text-wrap .price {
    margin-top: 20px;
    font-size: 3.6rem;
}

.price-wrap .text-wrap .price .yen {
    font-size: 2.2rem;
    margin-left: 5px;
}

.price-wrap .text-wrap a {
    display: block;
    background-color: #cfa8e8;
    color: #FFF;
    padding: 10px 30px;
    border-radius: 30px;
    margin-top: 40px;
    text-align: center;
}

.price-wrap .text-wrap h4 {
    margin-top: 40px;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.add-wrap {
    max-width: 1240px;
    width: 100%;
    margin: 0 auto;
    padding: 100px 20px;
}

.top-product-wrap .text-wrap.add-access {
    width: 35%;
}

.top-product-wrap .text-wrap.add-access p {
    font-size: 1.6rem;
    line-height: 1.8;
}

.top-product-wrap .text-wrap.add-access hr {
    margin: 20px 0;
}

.top-product-wrap .text-wrap.add-access h4 {
    text-align: left;
    font-size: 2.0rem;
    margin-bottom: 10px;
    font-weight: bold;
}

.top-product-wrap iframe {
    min-height: 400px;
}

.sub-store-con.table {
    padding: 60px 20px;
}

.sub-store-con table {
    width: 100%;
    border-collapse: collapse;
}

.sub-store-con table tr {
    font-size: 1.6rem;
    letter-spacing: 0.1rem;
    border-bottom: 1px solid;
}

.sub-store-con table th {
    font-weight: bold;
    padding: 20px 0;
}

.sub-store-con table td {
    padding: 20px 0;
}

.top-product-wrap .text-wrap.add-access img {
    max-width: 80px;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .openbtn {
        top: -2px;
    }

    .sp-menu-drawer {
        max-width: calc(100% - 60px);
    }

    .sp-menu-drawer.active {
        max-width: calc(100% - 60px);
    }

    .kv-wrapper .kv-text {
        width: 90%;
        left: 50%;
        text-align: center;
    }

    .kv-wrapper .kv-text p {
        justify-content: center;
    }

    .kv-wrapper .kv-text p span {
        font-size: clamp(1.4rem, 2.4vw, 5rem);
    }

    .kv-wrapper .kv-text p::after {
        display: none;
    }

    .kv-wrapper .kv-text h2 {
        font-size: clamp(2.8rem, 10vw, 5.2rem);
    }

    .wrapper .about-wrap,
    .wrapper .month-wrap {
        flex-direction: column-reverse;
    }

    .wrapper .about-wrap .left-con,
    .wrapper .month-wrap .left-con {
        padding: 0;
        width: 95%;
    }

    .wrapper .about-wrap .left-con h3 {
        font-size: 5rem;
        font-size: clamp(2.8rem, 12vw, 7rem);
        margin-top: 20px;
    }

    .wrapper .about-wrap .left-con h4 {
        margin-top: 30px;
        font-size: clamp(2rem, 3vw, 3rem);
        font-weight: bold;
    }

    .wrapper .about-wrap .left-con p {
        margin-top: 20px;
        font-size: clamp(1.5rem, 2vw, 1.6rem);
    }

    .wrapper .about-wrap .right-con,
    .wrapper .month-wrap .right-con {
        width: 95%;
    }

    .wrapper .about-wrap .right-con img,
    .wrapper .month-wrap .right-con img {
        border-radius: 20px;
    }

    .wrapper .month-wrap .left-con h3 {
        font-size: 5rem;
        font-size: clamp(2.8rem, 8vw, 4.6rem);
        margin-top: 30px;
    }

    .wrapper .month-wrap .left-con p {
        margin-top: 20px;
        font-size: clamp(1.5rem, 2vw, 1.6rem);
    }

    .wrapper .month-wrap .left-con .btn {
        padding: 12px 50px;
        font-size: 1.5rem;
        font-weight: bold;
    }

    .mini-wrapper.store a:hover img {
        filter: none;
    }

    a.store-wrap {
        width: 95%;
        margin: 0 auto;
    }

    .mini-wrapper h2 {
        font-size: clamp(2.8rem, 13vw, 6.6rem);
    }

    .top-contact-wrap .text-wrap p,
    .top-contact-wrap .text-wrap a {
        font-size: clamp(1.6rem, 2vw, 2rem);
    }

    .top-product-wrap {
        flex-direction: column;
        width: 95%;
        margin: 0 auto;
    }

    .top-product-wrap img {
        width: 100%;
    }

    .top-product-wrap .text-wrap {
        width: 100%;
        margin-top: 30px;
    }

    .top-product-wrap .text-wrap p {
        font-size: clamp(1.6rem, 3vw, 3rem);
        text-align: center;
    }

    .sub-store-wrap {
        flex-direction: column-reverse;
        width: 95%;
        margin: 30px auto;
    }

    .sub-store-wrap .text-wrap {
        padding-left: 0;
        width: 100%;
        margin-top: 20px;
    }

    .sub-store-wrap .text-wrap h3 {
        font-size: clamp(1.8rem, 6vw, 2.6rem);
    }

    .sub-store-wrap .text-wrap p {
        font-size: clamp(1.5rem, 2vw, 1.6rem);
    }

    .sub-store-wrap .img-wrap {
        margin-top: initial;
        width: 100%;
    }

    .sub-store-wrap .img-wrap img {
        border-radius: 10px;
    }

    .sub-store-con {
        padding: 40px 20px;
    }

    .price-wrap {
        flex-direction: column;
    }

    .price-wrap img {
        width: 100%;
    }

    .price-wrap .text-wrap {
        margin-top: 20px;
        width: 100%;
    }

    .price-wrap .text-wrap h3.mincho {
        font-size: clamp(3rem, 8vw, 5rem);
    }

    .price-wrap .text-wrap .price {
        font-size: clamp(2.4rem, 6vw, 3.6rem);
    }

    .price-wrap .text-wrap .price .yen {
        font-size: 1.8rem;
    }

    .add-wrap {
        padding: 40px 20px;
    }

    .top-product-wrap iframe {
        width: 100%;
    }

    .top-product-wrap .text-wrap.add-access {
        width: 100%;
    }

    .top-product-wrap .text-wrap.add-access p {
        text-align: left;
    }

    .sub-store-con table tr {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .sub-store-con table th {
        width: 100%;
        padding-bottom: 0;
    }

    .sub-store-con table td {
        width: 100%;
    }

    .sub-wrapper .sub-wrap-con .kv-text h2 {
        font-size: clamp(2.8rem, 13vw, 6.6rem);
    }
}

@media screen and (max-width: 1250px) {
    .sub-wrapper {
        height: 280px;
        background-size: cover;
    }

    .sub-wrapper .sub-wrap-con {
        padding-top: 100px;
        padding-bottom: initial;
    }
}